Subject: bug#42603: EWW shows chars > #xFF with font set by "set-fontset-font"

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Jul 2020 22:02:54 +0300

> Date: Wed, 29 Jul 2020 21:46:30 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > The thing is, both unchanged and changed chars have face of
> > variable-pitch ("C-u C-x =" on char), so nothing should change,
> > I think.
> 
> I don't think I agree.  Times New Roman doesn't support all of the
> characters.

And in addition, you seem to assume that set-fontset-font overrides
the frame's default font for the first 256 characters, which isn't
true, AFAIK.

In short, you are doing something that Emacs doesn't support, and I
wonder why you needed anything like that.